{
  "paths": [
    {
      "_path": "R/library/foreach/DESCRIPTION",
      "path_type": "hardlink",
      "sha256": "b214c1a53d39cf6d633a472f57fa9952d5cbea02ef9747f8f0615940db14247f",
      "size_in_bytes": 1426
    },
    {
      "_path": "R/library/foreach/INDEX",
      "path_type": "hardlink",
      "sha256": "316f38886e4726ca402435aea09e0100e87d9b2799255d76825153a3e4a3c6c8",
      "size_in_bytes": 444
    },
    {
      "_path": "R/library/foreach/MD5",
      "path_type": "hardlink",
      "sha256": "e8162f7590480da008fe13c56baeb7cf15c83daaab4195a0bc1d36d9b1f4970a",
      "size_in_bytes": 3862
    },
    {
      "_path": "R/library/foreach/Meta/Rd.rds",
      "path_type": "hardlink",
      "sha256": "2dbfc7684e63ceb593b3acb62c1345e370dd692df766db72dfd0a27a160aaa20",
      "size_in_bytes": 536
    },
    {
      "_path": "R/library/foreach/Meta/demo.rds",
      "path_type": "hardlink",
      "sha256": "630f49558212b6062f5fbfe4790b3f85e3d3edab158144efcedfb700e553d22e",
      "size_in_bytes": 103
    },
    {
      "_path": "R/library/foreach/Meta/features.rds",
      "path_type": "hardlink",
      "sha256": "809a40567895f497be4c79ce0dfad5f35be7d6732a238dd6deb8e0d8c6877c16",
      "size_in_bytes": 112
    },
    {
      "_path": "R/library/foreach/Meta/hsearch.rds",
      "path_type": "hardlink",
      "sha256": "f931e5224b356937774d5763b249ff4b48a4806be22f6d55a3c0bb78ea047722",
      "size_in_bytes": 556
    },
    {
      "_path": "R/library/foreach/Meta/links.rds",
      "path_type": "hardlink",
      "sha256": "ab114504afd89667d57864614a626a8d26d9543571b21fd93ac8d3627a41434c",
      "size_in_bytes": 326
    },
    {
      "_path": "R/library/foreach/Meta/nsInfo.rds",
      "path_type": "hardlink",
      "sha256": "bb9f6f699482fca1d1d94faa83e8950d70ba5d788d0867eb97c4334860fd0ba9",
      "size_in_bytes": 466
    },
    {
      "_path": "R/library/foreach/Meta/package.rds",
      "path_type": "hardlink",
      "sha256": "57f9dae1e34a2f2a6a40b83da960e5c795165cfa9ee84a3826e252b93cfd6ba7",
      "size_in_bytes": 1177
    },
    {
      "_path": "R/library/foreach/Meta/vignette.rds",
      "path_type": "hardlink",
      "sha256": "1d8d1f32e2af719a030aa4437e554e835be5094b5866864ddf361ca5c4f1a4c5",
      "size_in_bytes": 229
    },
    {
      "_path": "R/library/foreach/NAMESPACE",
      "path_type": "hardlink",
      "sha256": "bc55f54fa4a1c4830fbcf7e32f68a71569f6464d47fc805511581ba8019dbece",
      "size_in_bytes": 1097
    },
    {
      "_path": "R/library/foreach/NEWS",
      "path_type": "hardlink",
      "sha256": "10cf15684325aa8b54360665ef8eef066600b248363fd4f4b53612979f62769b",
      "size_in_bytes": 1652
    },
    {
      "_path": "R/library/foreach/R/foreach",
      "path_type": "hardlink",
      "sha256": "2fb8b16be23c820daf2e51b7ddfef61ca4978e561b1d228d546d1b356041f79e",
      "size_in_bytes": 1056
    },
    {
      "_path": "R/library/foreach/R/foreach.rdb",
      "path_type": "hardlink",
      "sha256": "f1e36074f8ec67c1d2596e5660dbf69175951a21a96c73f8782aa1a01310eb59",
      "size_in_bytes": 17883
    },
    {
      "_path": "R/library/foreach/R/foreach.rdx",
      "path_type": "hardlink",
      "sha256": "950c86828a82df9c8e8908cfe441f08a7cbce0ad944eadfe922bb09bf54c711a",
      "size_in_bytes": 921
    },
    {
      "_path": "R/library/foreach/demo/sincSEQ.R",
      "path_type": "hardlink",
      "sha256": "fc1072f8d86f49d21bfb3dd6d1b1ad616419bc9a00b90d476d973f4345c4f49d",
      "size_in_bytes": 907
    },
    {
      "_path": "R/library/foreach/doc/foreach.R",
      "path_type": "hardlink",
      "sha256": "fc1077e0b2389cd452df1311ae77eb468b7d1e9e62a27a1b6b60efc074dfb716",
      "size_in_bytes": 6865
    },
    {
      "_path": "R/library/foreach/doc/foreach.Rnw",
      "path_type": "hardlink",
      "sha256": "be44549fd796d497c27049890a98a76e8d344f6ce7357aebf748f34849a8c874",
      "size_in_bytes": 20463
    },
    {
      "_path": "R/library/foreach/doc/foreach.pdf",
      "path_type": "hardlink",
      "sha256": "9249e3c9357c7d5f7296d28375553e25380b1c97c3836b2bfea6a5eb30090cef",
      "size_in_bytes": 149638
    },
    {
      "_path": "R/library/foreach/doc/index.html",
      "path_type": "hardlink",
      "sha256": "48518556e900642371d1def5e80a34d7f4ec68bc6969527d55d090d4014a30f1",
      "size_in_bytes": 1818
    },
    {
      "_path": "R/library/foreach/doc/nested.R",
      "path_type": "hardlink",
      "sha256": "7c7b2670bef876609f22c37d48895da348ec2e47de08edb998754e3cb640407d",
      "size_in_bytes": 3191
    },
    {
      "_path": "R/library/foreach/doc/nested.Rnw",
      "path_type": "hardlink",
      "sha256": "a82763e861b85c11647fa20933cfed4ab5d66b748b03baad562d1d592a9a586a",
      "size_in_bytes": 13632
    },
    {
      "_path": "R/library/foreach/doc/nested.pdf",
      "path_type": "hardlink",
      "sha256": "81fecd08561dc2aeba52d3c5b051c15ddb79ce14e175576d8a920facb75a1595",
      "size_in_bytes": 144272
    },
    {
      "_path": "R/library/foreach/examples/apply.R",
      "path_type": "hardlink",
      "sha256": "89411761b64d3df06a06656889d6fb9f2f4ed0e7c935677d2bd70aadbe7d7a57",
      "size_in_bytes": 4533
    },
    {
      "_path": "R/library/foreach/examples/bigmax.R",
      "path_type": "hardlink",
      "sha256": "3ad9ed6988c2156e1e8d8fb4e8afcef2cbee4353079803c87ba9b3a681a2e9fa",
      "size_in_bytes": 1209
    },
    {
      "_path": "R/library/foreach/examples/bigmean.R",
      "path_type": "hardlink",
      "sha256": "03a2e5226eebadf92c2da53e4f630e03449eb210e23c6d32952d656104fa32d9",
      "size_in_bytes": 1390
    },
    {
      "_path": "R/library/foreach/examples/bigmean2.R",
      "path_type": "hardlink",
      "sha256": "56bdc5b35999f99e76b2826c7789839d2f4ee2a00df72ad76cc9ab2bd743164b",
      "size_in_bytes": 892
    },
    {
      "_path": "R/library/foreach/examples/bootpar.R",
      "path_type": "hardlink",
      "sha256": "4b4b6bb7707729393fdf3321a6a32d97d0f80c3bd26ec492dbbbdd8a0e7b1140",
      "size_in_bytes": 548
    },
    {
      "_path": "R/library/foreach/examples/bootpar2.R",
      "path_type": "hardlink",
      "sha256": "27158338d258f70c8ee55a6c72c7e5e464529f8a8abb11037455c8ceb08ecdaf",
      "size_in_bytes": 655
    },
    {
      "_path": "R/library/foreach/examples/bootseq.R",
      "path_type": "hardlink",
      "sha256": "9ed88767799f3a0e0e90269cd3896b0b7cb00aeb05cd7b1365ab9db6322c4d37",
      "size_in_bytes": 514
    },
    {
      "_path": "R/library/foreach/examples/colMeans.R",
      "path_type": "hardlink",
      "sha256": "26697d67f521d75454a18e4d601b91885fd3d75e0af466db3d40015447911310",
      "size_in_bytes": 498
    },
    {
      "_path": "R/library/foreach/examples/comprehensions.R",
      "path_type": "hardlink",
      "sha256": "de7f48f1bd14aedfe6eaf4e9f2cb3389f4992aeff7c302033665d7ad7c699181",
      "size_in_bytes": 723
    },
    {
      "_path": "R/library/foreach/examples/cross.R",
      "path_type": "hardlink",
      "sha256": "dc2c7387ff154940f44a30ceeb83241fa9780347330a14d60e3e93f83315c401",
      "size_in_bytes": 807
    },
    {
      "_path": "R/library/foreach/examples/feapply.R",
      "path_type": "hardlink",
      "sha256": "4a4dec41e18f96ce1119c93965587abaf08cb92610d68bc0e7a284c93048a233",
      "size_in_bytes": 609
    },
    {
      "_path": "R/library/foreach/examples/for.R",
      "path_type": "hardlink",
      "sha256": "6b8722c3465e7ab91f83853e82410eef3ac5ba78cc209e3a32943832d5e0d79d",
      "size_in_bytes": 2939
    },
    {
      "_path": "R/library/foreach/examples/germandata.txt",
      "path_type": "hardlink",
      "sha256": "2752b044394958ab6dd193a0b56ca0f0b3a2d8bc7cb8c008e35a5e84bbec02f8",
      "size_in_bytes": 102000
    },
    {
      "_path": "R/library/foreach/examples/isplit.R",
      "path_type": "hardlink",
      "sha256": "8f4293bc8f6f0ef7ac5a30b2033416244a3c43ea75f513a3a936a1bbb39bb9d5",
      "size_in_bytes": 882
    },
    {
      "_path": "R/library/foreach/examples/matmul.R",
      "path_type": "hardlink",
      "sha256": "7ac215b8f576400fed70bc8029299c07ab5f129085feeb39f903dbc1cd949c21",
      "size_in_bytes": 326
    },
    {
      "_path": "R/library/foreach/examples/matmul2.R",
      "path_type": "hardlink",
      "sha256": "709bda4a43681696654b5f93be06eedad7b532cdea42a1bfcd25cd5744b5d849",
      "size_in_bytes": 789
    },
    {
      "_path": "R/library/foreach/examples/output.R",
      "path_type": "hardlink",
      "sha256": "2ad94b50f9e850f1a8613979f26a422fefba72e4b873e107ca36f04fe9e7ba94",
      "size_in_bytes": 866
    },
    {
      "_path": "R/library/foreach/examples/pi.R",
      "path_type": "hardlink",
      "sha256": "fd98859cd9252efb8dcac10c1afce6657651459429df6312c4201cbe27580bc7",
      "size_in_bytes": 207
    },
    {
      "_path": "R/library/foreach/examples/qsort.R",
      "path_type": "hardlink",
      "sha256": "e70f3bd58b3347b5cc6adb87f357bde3f304de9c0a58e36dfe14d7b84d34a19c",
      "size_in_bytes": 367
    },
    {
      "_path": "R/library/foreach/examples/rf.R",
      "path_type": "hardlink",
      "sha256": "b1ddd4a4eb00b19549431faf99702e5f48d4b1adf9f19e05232146f17d5dfe36",
      "size_in_bytes": 624
    },
    {
      "_path": "R/library/foreach/examples/sinc.R",
      "path_type": "hardlink",
      "sha256": "ab0b2e9dce1d617ee44d4aa8fb3fe8d1f51f24792a36e34c187ef9001f45884e",
      "size_in_bytes": 667
    },
    {
      "_path": "R/library/foreach/examples/sinc2.R",
      "path_type": "hardlink",
      "sha256": "df00a58d64a074b86d741bb09551456ad0192408d3ad5797eb213f3a28d9a8db",
      "size_in_bytes": 936
    },
    {
      "_path": "R/library/foreach/examples/sqlite.R",
      "path_type": "hardlink",
      "sha256": "2eb39c4552186b1254b378df9710ea0362be358465c9427de76cd2d97ad9a7d7",
      "size_in_bytes": 1045
    },
    {
      "_path": "R/library/foreach/examples/tuneRF.R",
      "path_type": "hardlink",
      "sha256": "6f4a8e641972a4d0cdfec41e581dd8a7cebb1a0f6afa11a154234b4b7ed32651",
      "size_in_bytes": 1224
    },
    {
      "_path": "R/library/foreach/help/AnIndex",
      "path_type": "hardlink",
      "sha256": "9ab2a1ab93526743e1156c022401c591d05bdd689083e121cfd9aaef83a228e6",
      "size_in_bytes": 627
    },
    {
      "_path": "R/library/foreach/help/aliases.rds",
      "path_type": "hardlink",
      "sha256": "8ac27293cabcf886905fc15a9ac7cf334352cde80b042c8d7ef8dd8f32125ceb",
      "size_in_bytes": 282
    },
    {
      "_path": "R/library/foreach/help/foreach.rdb",
      "path_type": "hardlink",
      "sha256": "62fe796b4d404fd894894c68964f3d113eb19cabdb16e63fba028d2fb20464c9",
      "size_in_bytes": 21223
    },
    {
      "_path": "R/library/foreach/help/foreach.rdx",
      "path_type": "hardlink",
      "sha256": "03b1d2774ffda95c091ff88655d908c82018ee451f72569883741de4f314dff3",
      "size_in_bytes": 329
    },
    {
      "_path": "R/library/foreach/help/paths.rds",
      "path_type": "hardlink",
      "sha256": "9ab1e452d5bfb1979541f2f3af64dde13abca63cfe1db2af7bf30fb6357b340b",
      "size_in_bytes": 194
    },
    {
      "_path": "R/library/foreach/html/00Index.html",
      "path_type": "hardlink",
      "sha256": "805e4442b180947b70e60628039a5f831cd48898d1e2af1c85bfcc721d45005c",
      "size_in_bytes": 4250
    },
    {
      "_path": "R/library/foreach/html/R.css",
      "path_type": "hardlink",
      "sha256": "0f4849ab1757247808d54da2c371e992364371c942ad7d629dae8d62327ed068",
      "size_in_bytes": 1335
    },
    {
      "_path": "R/library/foreach/html/foreach-ext.html",
      "path_type": "hardlink",
      "sha256": "9b3d0150992a739db6566eac66df0f695e29041c81d8023d80fe906936866e83",
      "size_in_bytes": 2406
    },
    {
      "_path": "R/library/foreach/html/foreach-package.html",
      "path_type": "hardlink",
      "sha256": "32fbe3786187b9525f21911a656ab0efbffd004bbdfc24d5b687aa0086b1a3b9",
      "size_in_bytes": 2480
    },
    {
      "_path": "R/library/foreach/html/foreach.html",
      "path_type": "hardlink",
      "sha256": "8706e601ce470728fc9a341f345c879f149f1df398dcde627c2396331f0ae755",
      "size_in_bytes": 9881
    },
    {
      "_path": "R/library/foreach/html/getDoParWorkers.html",
      "path_type": "hardlink",
      "sha256": "f746ddd7b9e25864dc1b043fc5e2538fad8f9409145046571fc31b80ce753083",
      "size_in_bytes": 1985
    },
    {
      "_path": "R/library/foreach/html/getDoSeqWorkers.html",
      "path_type": "hardlink",
      "sha256": "875241694a840c2ac11267f0ebb6a87ac94bf8606c27993215cbb85d7c8186f9",
      "size_in_bytes": 1896
    },
    {
      "_path": "R/library/foreach/html/registerDoSEQ.html",
      "path_type": "hardlink",
      "sha256": "ad7b2bd96fe1a3df76cc5c9ba239eb43681150635fb133d40ac29fd12622cd25",
      "size_in_bytes": 1251
    },
    {
      "_path": "R/library/foreach/html/setDoPar.html",
      "path_type": "hardlink",
      "sha256": "6526fdd619aac8070faf82b6e3af283472513f0a2e78dea86917027386f5cf85",
      "size_in_bytes": 1619
    },
    {
      "_path": "R/library/foreach/html/setDoSeq.html",
      "path_type": "hardlink",
      "sha256": "8f50a07127fa9fa1fca483d784bb0bc6dda173ddc8831a07f63c640d86801015",
      "size_in_bytes": 1626
    },
    {
      "_path": "R/library/foreach/unitTests/combineTest.R",
      "path_type": "hardlink",
      "sha256": "8e42e82a6a7ac6266b8f495fb2a098695881e33e5449c367c27b92c98e124c13",
      "size_in_bytes": 1323
    },
    {
      "_path": "R/library/foreach/unitTests/errorTest.R",
      "path_type": "hardlink",
      "sha256": "c6726a03f119b1b8ecc60fa62690e07ff1bb5840be3b43adbeb492132ffe70e2",
      "size_in_bytes": 912
    },
    {
      "_path": "R/library/foreach/unitTests/foreachTest.R",
      "path_type": "hardlink",
      "sha256": "eda4de4e55131729cd5eeb9649a03a3ddef9c343cc713de9bfc7543ac6a1d419",
      "size_in_bytes": 491
    },
    {
      "_path": "R/library/foreach/unitTests/iteratorTest.R",
      "path_type": "hardlink",
      "sha256": "42b05d7207d04dcbd534e3fb37586b7805da71f3089f2557126aabb9d546cab0",
      "size_in_bytes": 2034
    },
    {
      "_path": "R/library/foreach/unitTests/loadFactorTest.R",
      "path_type": "hardlink",
      "sha256": "53e4efeff8a6f8417c04fa308ef3c46cd16e53ca19ed2ef795710387d25b5a8f",
      "size_in_bytes": 456
    },
    {
      "_path": "R/library/foreach/unitTests/mergeTest.R",
      "path_type": "hardlink",
      "sha256": "62b4d8726a126a3457fbe6446e8744de8c8606f55a5e6f5a047c8b7567b7a2d8",
      "size_in_bytes": 1411
    },
    {
      "_path": "R/library/foreach/unitTests/nestedTest.R",
      "path_type": "hardlink",
      "sha256": "0acf4026ba9258c0d07ad7a8994e2f1b94f79e621c7daf182f637af1e2097d6a",
      "size_in_bytes": 2440
    },
    {
      "_path": "R/library/foreach/unitTests/packagesTest.R",
      "path_type": "hardlink",
      "sha256": "21aee48b63849ebf308cfa78e2b991f57bbe8c560909bd397eb5e777d71e38dc",
      "size_in_bytes": 431
    },
    {
      "_path": "R/library/foreach/unitTests/runTestSuite.sh",
      "path_type": "hardlink",
      "sha256": "8ede7c7de3f6f03a26f1c518b6dc2e675c642f3e3bc66055704c33378f3a45a0",
      "size_in_bytes": 1666
    },
    {
      "_path": "R/library/foreach/unitTests/stressTest.R",
      "path_type": "hardlink",
      "sha256": "b2b25082d8de66d1f7fbcf13a3958e6eb5756e97133e685eb4587682985a9439",
      "size_in_bytes": 279
    },
    {
      "_path": "R/library/foreach/unitTests/whenTest.R",
      "path_type": "hardlink",
      "sha256": "1ee8a095e86c38e12692a6fb97d3f9e31dd401ace53fe4de84d19be4cdcdde75",
      "size_in_bytes": 1054
    }
  ],
  "paths_version": 1
}